<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="condition">
<item><text>Warm, wet weather can create ideal _________s for plant diseases.</text></item>
<item><text>The chamber simulates _________s found at high altitudes.</text></item>
<item><text>As long as these weather _________s prevail, we are unable to rescue the climbers.</text></item>
<item><text>in normal flight operating _________s</text></item>
<item><text>The samples are heated under experimental _________s.</text></item>
</body>
</batch>

